Subject: Re: Is there cygwin port of docbook?
From: Joshua Daniel Franklin <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Feb 2003 12:29:57 -0800 (PST)

> > I'm wondering whether there is cygwin port of docbook.
> > I want to use it in my office, but I don't wanna bother to
> > install a whole Linux OS just in order to use docbook.
> 
> Someone, Me thinks the DocBook maintainer, posted a message to
> [email-masked] a little while ago saying that he had a mirror that would
> provide this port for a short while. Jump quickly and you might find it ;-)

I have a mirror of this for use with the cygwin-doc package. Add:

http://ns1.iocc.com/~joshua/cygwin/docbook/

as a mirror in setup.exe and you'll see the various docbook packages
appear in the Doc category. Note that these are "testing" not final packages.
I know very little about DocBook but these work for my purpose. 

You'd probably also like Markus Hoenicka's tutorial about Cygwin:

http://ourworld.compuserve.com/homepages/hoenicka_markus/cygbook1.html

Or, if you are not wanting to use the Unix tools of cygwin, you might also
look at this:

http://ourworld.compuserve.com/homepages/hoenicka_markus/ntsgml.html

__________________________________________________
Do you Yahoo!?
Yahoo! Shopping - Send Flowers for Valentine's Day
http://shopping.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/